# Command: Erf

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Erf - error function

Synopsis:

    x Erf -> result

Examples:

    0.5 erf -> 0.5205

Description:

    Computes the error function
      erf(x) = 2/sqrt(pi) int_0^x dt exp(-t^2)

      Parameters:  x (double): error function argument

Remarks:

    Requires the GSL.

References:

    http://sources.redhat.com/gsl/ref

Author:

    H E Plesser

FirstVersion:

    2001-07-30

SeeAlso:

- Erfc

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/specialfunctionsmodule.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative